@charset "utf-8";



/* layout
---------------------------------------------------------*/
#container {
 background:none;
}

#content {
  float:left;
  width:652px;
  /*margin-bottom: 20px;*/
}

#side {
 float:right;
	width:290px;
}

#footer {
 margin-top:16px;
}

/* main
---------------------------------------------------------*/
#main {}

#main .top_list{
	width: 970px;
	margin: 30px auto 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
	position: relative;
}
#main .top_list::after{
	display: block;
	content:"";
	width: 318px;
}
#main .top_list li{
	width: 318px;
	margin-bottom: 23px;
}
#main .top_list li a{
	display: block;
	text-decoration: none;
}
#main .top_list li .img{
	width: 100%;
	height: 160px;
	overflow: hidden;
}
#main .top_list li .img img{
	transition-duration: 0.3s;
}
#main .top_list li a:hover .txt p{
	text-decoration: underline;
}
#main .top_list li a:hover .img img{
	transform: scale(1.2);
    transition-duration: 0.3s;
}
#main .top_list .txt p{
	font-size: 14px;
	text-align: left;
	line-height: 1.4;
	color: #000;
	margin: 18px auto 19px;
}
#main .top_list .exp ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#main .top_list .exp li:first-child{
	width: auto;
	margin: 0;
	padding-right: 10px;
	border-right: 1px solid #000;
}
#main .top_list .exp li:last-child{
	padding-left: 10px;
	width: auto;
	margin: 0;
}
#main .top_list .exp li p{
	margin: auto;
	font-size: 11px;
	line-height: 1;
	color: #000;
}

#mainInner {
  width:970px;
  height:237px;
  _height:193px;
  margin:0 auto;
}

#mainImage {
  float:left;
  width:660px;
  text-align:left;
}
#mainImage p {
  margin: 16px 20px 10px 0;
}

#mainContent {
  float:right;
  width:290px;
}

#mainContent {
  margin-top: 7px;
  padding-top: 5px;
  background:url(../images/main_201312/main_bnr_bg1.gif) left top no-repeat;
  z-index:2;
}
#mainContentInner {
  padding:7px;
  padding-top:0;
  background:url(../images/main_201312/main_bnr_bg2.gif) left bottom no-repeat;
  z-index:1;
}







#mainContent ul {
 margin:0;
}
#mainContent li {
 border-bottom:1px solid #CCCCCC;
	padding:0;
}
#mainContent li.end {
 border:none;
}

#mainContent li img {
 vertical-align:middle;
}


/* content
---------------------------------------------------------*/
#content h2 {
 height: 48px;
	background: #A4C200!important;
	font-size: 20px;
	font-weight: bold;
	line-height: 48px;
	padding: 0 0 0 22px;
	margin: 0;
	color: #fff;
	border: 0;
 /*font-size: 100% !important;*/
}

/* contentHeadline
---------------------------------------------------------*/
/**piup_slide**/
#content .piup_slide{
	position: relative;
	margin: 15px 34px 15px;
	height: 180px;
}

#content .piup_slide div{
	margin:  0 auto;
	text-align: cener;
}
#content .piup_slide div a img{
 border: 1px solid #CCCCCC;
	width: 142px;
	height: 80px;
	margin:  0 auto 6px;
}
.slick-prev{
	background: url(/images/pickup_left.gif) no-repeat;
	background-size: 22px 163px;
	width: 22px;
	height: 163px;
	font-size: 0;
    line-height: 0;
	    position: absolute;
	    left: -32px;
	top:0;
    cursor: pointer;
    border: none;
}
.slick-next{
	background: url(/images/pickup_right.gif) no-repeat;
	background-size: 22px 163px;
	width: 22px;
	height: 163px;
	    font-size: 0;
    line-height: 0;
	    position: absolute;
	    right: -34px;
    cursor: pointer;
    border: none;
	top:0;
}
#content .piup_slide p.cap{
	font-weight: bold !important;
	padding: 0 0.5em !important;
	margin-top: 0.2em !important;
}

/* contentHeadline
---------------------------------------------------------*/
#contentHeadline {
  font-size: 120%;
}
#contentHeadlineTab {
	height:22px;
	margin-top:16px;
 border-bottom:3px solid #000000;
}

#contentHeadlineTab a#tabList,#contentHeadlineTab a#tabRss {
 margin-left:10px;
	padding-left:20px;
 background-repeat:no-repeat;
	background-position:top left;
}
#contentHeadlineTab a#tabList {
 background-image:url(../images/icon_list.gif);
}
#contentHeadlineTab a#tabRss {
 background-image:url(../images/icon_rss.gif);
}


#content #contentHeadline ul {
 float:left;
	width:380px;
	height:22px;
	margin:0;
 list-style:none;
}
#content #contentHeadline li {
 float:left;
	width:120px;
	height:22px;
	margin:0;
	padding:0;
	padding-right:4px;
	background:none;
	text-indent:-9999px;
 list-style:none;
}
#content #contentHeadline li a {
 display:block;
	width:120px;
	height:22px;
	background-image:url(../images/headline.gif);
	background-repeat:no-repeat;
}

#contentHeadline li#contentHeadlineAll a { background-position:0 0;}
#contentHeadline li#contentHeadlineNsk a { background-position:-120px 0;}
#contentHeadline li#contentHeadlinePress a { background-position:-240px 0;}
#contentHeadline li#contentHeadlineAll a.current { background-position:0 -24px;}
#contentHeadline li#contentHeadlineNsk a.current { background-position:-120px -24px;}
#contentHeadline li#contentHeadlinePress a.current { background-position:-240px -24px;}

#contentHeadline p {
 float:right;
	width:280px;
	margin:0;
	text-align:right;
}

#contentHeadline table {
 margin-top: 10px;
	border: none;
}
#contentHeadline tr {
 height: 36px;
}
#contentHeadline tr:nth-child(2n+2) {
 background: #F9F9F9;
}
#contentHeadline tr:hover {
 background: #DDDDDD;
}
#contentHeadline th {
 width:24.8%;
	padding: 0;
	font-size: 16px;
	line-height: 36px;
}
#contentHeadline th a{
 width: calc(100% - 23px);
padding: 6px 0 6px 23px;
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 1.5;
}
#contentHeadline td {
 width:75.2%;
	font-size: 16px;
	line-height: 36px;
	padding: 0!important;
}
#contentHeadline td a{
 display: block;
	text-decoration: none;
	color: #000;
	line-height: 1.5;
	padding: 6px 23px 6px 0;
}
#contentHeadline .btn{
	width: 264px;
	display: flex;
	margin: 30px 0 0 auto;
}
#contentHeadline .tabList{
	width: 128px;
	height: 38px;
	border: 1px solid #E7E7E7;
	line-height: 38px;
	display: block;
	position: relative;
	color: #333;
	text-decoration: none;
	padding: 0 12px 0 25px;
	font-size: 14px;
	border-radius: 3px;
	margin-right: 9px;
}
#contentHeadline .tabList:hover{
	border-color: #CCC;
}
#contentHeadline .tabList::before{
	content: "";
	background: url("../images/new/arrow.png")no-repeat;
	position: absolute;
	top: 15px;
	left: 9px;
	width: 5px;
	height: 7px;
	background-size: 100% 100;
}
#contentHeadline .tabRss{
	width: calc(86px - 25px - 34px);
	height: 38px;
	border: 1px solid #E7E7E7;
	line-height: 38px;
	display: block;
	position: relative;
	color: #333;
	text-decoration: none;
	padding: 0 34px 0 25px;
	font-size: 14px;
	border-radius: 3px;
}
#contentHeadline .tabRss:hover{
	border-color: #CCC;
}
#contentHeadline .tabRss::before{
	content: "";
	background: url("../images/new/arrow.png")no-repeat;
	position: absolute;
	top: 15px;
	left: 9px;
	width: 5px;
	height: 7px;
	background-size: 100% 100;
}
#contentHeadline .tabRss::after{
	content: "";
	background: url("../common/images/icon_rss.gif")no-repeat;
	position: absolute;
	top: 12px;
	right: 10px;
	width: 14px;
	height: 14px;
	background-size: 100% 100;
}

#sideBtn {
 background-color:#EEEFED;
}
#sideBtn ul {
 margin-top:0;
}
#sideBtn li {
 height:auto;
}

#sideBtn li img {
 vertical-align:middle;
}


#sidePub {
 margin-top:10px;
	padding:3px;
 border:1px solid #CCCCCC;
}

.sidePubTitle {
	margin-top:6px;
}
.sidePubTitleMain {
 float:left;
	width:222px;
}
.sidePubTitleList {
 float:right;
	width:60px;
	padding:2px 0;
	text-align:right;
}

#sidePub ul {
 margin-top:6px;
}
#sidePub li {
 padding-left:13px;
	background:url(../images/side_icon_pub.gif) 3px center no-repeat;
}

#side .side_seminar{
	border: 4px solid #EEEEEE;
}
#side .side_seminar:hover{
	border: 4px solid #A4C200;
}
#side .side_seminar a{
	display: block;
	border: 1px solid #CCC;
	text-decoration: none;
}
#side .side_seminar .img{
	width: 270px;
	margin: 5px auto 0;
}
#side .side_seminar .img img{
	width: 100%;
}
#side .side_seminar .txt{
	padding: 10px 5px;
	position: relative;
}
#side .side_seminar .txt::after{
	content: "";
	background: url("../images/new/key.jpg")no-repeat;
	position: absolute;
	right: 10px;
	top: 5px;
	width: 17px;
	height: 24px;
	background-size: 100%;
}
#side .side_seminar .txt p{
	font-size: 16px;
	color: #333;
	font-weight: bold;
	line-height: 1;
	margin: auto;
}
#side .side_members{
	margin-top: 20px;
    border-top: 4px solid #A4C200;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
#side .side_members a{
	padding: 11px 66px 10px 20px;
    display: block;
    position: relative;
}
#side .side_members a:hover{
	opacity: 0.5;
}
#side .side_members a::after{
	content: "";
	background: url("../images/new/key.jpg")no-repeat;
	position: absolute;
	right: 13px;
	top: 17px;
	width: 17px;
	height: 24px;
	background-size: 100%;
}
#side .side_banner{
	margin-top: 20px;
	border-top: 4px solid #A4C200;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
#side .side_banner ul{
	margin: auto;
	width: 270px;
}
#side .side_banner li{
	border-bottom: 1px solid #DDD;
	padding: 10px 0 9px;
}
#side .side_banner li:last-child{
	border-bottom: none;
}
#side .side_banner li a{
	display: block;
}
#side .side_banner li a:hover{
	opacity: 0.5;
}
#side .side_banner li a img{
	margin: auto;
	display: block;
}
#side .side_link a:hover{
	opacity: 0.5;
}
@media screen and (max-width: 415px) {

#main {
  background-color: #fff;
	width: 94.6vw;
margin: auto;
}

#mainInner {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#mainImage {
  float: none;
  width: 100%;
}

#mainImage img.mainImg {
  width: 100%;
}
	#main .top_list{
		width: 100%;
		height: auto;
		margin: 2.6vw auto 0;
	}
	#main .top_list li{
		width: 45.3vw;
		margin-bottom: 5.3vw;
	}
	#main .top_list li .img{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#main .top_list .img img{
		width: 100%;
	}
	#main .top_list .txt p{
		font-size: 3.7vw;
		line-height: 1.4;
		margin: 2.1vw 0 1.8vw;
		color: #666666;
	}
	#main .top_list .exp li:first-child{
		padding-right: 2.5vw;
		border-right-color: #666666;
	}
	#main .top_list .exp li:first-child p{
		font-size: 2.6vw;
		color: #666666;
	}
	#main .top_list .exp li:last-child{
		padding-left: 2.5vw;
	}
	#main .top_list .exp li:last-child p{
		font-size: 2.6vw;
		color: #666666;
	}

#content {
  float: none;
  width: 94.6vw;
	margin-bottom: 8vw;
}
	#content h2{
		height: 12vw;
		font-size: 4.8vw;
		line-height: 12vw;
		padding-left: 2.5vw;
	}
	/**piup_slide**/
#content .piup_slide{
	position: relative;
	margin: 6px 24px 10px 24px;
	height: 170px;
}
#content .piup_slide div a img{
	width: 84%;
	height: auto;
	margin:  0 auto 6px;
}
#content .piup_slide p.cap{
	padding: 0 1.0em !important;
	font-size: 85% !important;
}
#contentHeadline {
  font-size: 100%;
}



#contentHeadlineTab {
  height: auto;
}

#content #contentHeadline ul {
  float: none;
  width: auto;
  height: auto;
  margin: 0;
  list-style: none;
  letter-spacing: -.4em;
}

#content #contentHeadline li {
  float: none;
  width: 32.333333%;
  height: auto;
  margin: 0 1% 0 0;
  padding: 0;
  background: none;
  text-indent: 0;
  list-style: none;
  display: inline-block;
  line-height: 1.2;
  text-align: center;
  font-size: 3.4375vw;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  vertical-align: bottom;
  letter-spacing: normal;
  box-sizing: border-box;
}

#content #contentHeadline li#contentHeadlinePress {
  width: 33.333333%;
  margin: 0;
}

#content #contentHeadline li a {
  display: block;
  width: 100%;
  height: auto;
  background-image: none;
  text-decoration: none !important;
  padding: 5px 0;
}

#contentHeadline li#contentHeadlineAll.current {
  background-color: #000;
}

#contentHeadline li#contentHeadlineAll.current a {
  color: #fff;
}

#contentHeadline li#contentHeadlineNsk.current {
  background-color: #000;
}

#contentHeadline li#contentHeadlineNsk.current a {
  color: #fff;
}

#contentHeadline li#contentHeadlinePress.current {
  background-color: #000;
}

#contentHeadline li#contentHeadlinePress.current a {
  color: #fff;
}
	#contentHeadline table{
		margin-top: 1.2vw;
	}
#contentHeadline tr {
height: auto;
	display: flex;
	flex-wrap: wrap;
}
	#contentHeadline th {
	  width: 29%;
	}
	#contentHeadline th {
      padding-left: 2.9vw;
    width: calc(100% - 2.9vw);
		line-height: 1;
    padding-top: 2.6vw;
}
	#contentHeadline th a{
		padding: 0;
		color: #9B9B8C;
    	font-size: 3.2vw;
	}
	#contentHeadline td{
		width: 100%;
		padding: 1vw 3.3vw 1.6vw 2.9vw!important;
	}
	#contentHeadline td a{
		font-size: 4.8vw;
		line-height: 1.4;
		padding: 0;
	}
	#contentHeadline .btn{
		width: 69.6vw;
    	margin: 8.1vw auto 0;
	}
	#contentHeadline .tabList{
		height: 10.2vw;
		padding: 0 3vw 0 6.1vw;
		font-size: 3.7vw;
		width: auto;
		margin-right: 2.6vw;
	}
	#contentHeadline .tabRss{
		height: 10.2vw;
		padding: 0 9vw 0 6.5vw;
		font-size: 3.7vw;
		width: auto;
	}
.mainContentInner {
  width: 290px;
  border: 1px solid #ccc;
  margin: 0 auto 20px;
  padding: 0 7px;
  box-sizing: border-box;
}
.mainContentInner ul {
  margin:0;
}
.mainContentInner li {
  border-bottom: 1px solid #CCCCCC;
  padding: 2px 0;
  box-sizing: border-box;
}
.mainContentInner li.end {
  border:none;
}

.mainContentInner li img {
  vertical-align:middle;
}

#side {
  float: none;
  padding: 0;
  width: 94.6vw;
  margin: auto;
}

#side h2, #side p {
  text-align: center;
}
	#side .side_seminar .img{
		width: 88.2vw;
    	margin-top: 1.6vw;
	}
	#side .side_seminar .txt{
		padding: 3.3vw 0;
		margin: auto;
		width: 88.2vw;
	}
	#side .side_seminar .txt p{
		text-align: left;
    	font-size: 4.8vw;
	}
	#side .side_seminar .txt::after{
		width: 5.6vw;
		height: 7.8vw;
		background-size: 100%;
		top: 1.6vw;
		right: 1.4vw;
	}
	#side .side_members{
		margin: 6.4vw auto 0;
	}
	#side .side_members a{
		padding: 2.6vw 15.9vw 2.4vw 4.8vw;
	}
	#side .side_members a::after{
		width: 5.6vw;
		height: 7.8vw;
		background-size: 100%;
		right: 3.1vw;
    	top: 4vw;
	}
	#side .side_banner{
		margin: 6.4vw auto 6.5vw;
	}
	#side .side_banner ul{
		width: 88.2vw;
	}
	#side .side_banner li{
		padding: 4.4vw 0 4.8vw;
	}
	#side .side_banner img{
		width: 100%;
	}
	#side .side_banner li:nth-child(4) img{
		width: auto;
		height: 12.79vw;
	}
	#side .side_link p{
		width: 88.2vw;
		margin: 3.2vw auto 0;
	}
	#side .side_link p img{
		width: 100%;
	}
.sideBottom {
  margin: 20px auto 20px;
  background-color: #eeefed;
  width: 290px;
}

.sideBottom li {
  text-align: center;
}

#sidePub {
  padding: 3px 10px;
}

.sidePubTitleMain {
  width: 80%;
}

.sidePubTitleList {
  width: 20%;
}

}
.share{
	margin-top: 30px;
	width: 100%;
	border-top: 1px solid #EEEEEE;
	text-align: right;
}
.share-btn{
	z-index: 2;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    margin-top: 30px;
}
.share-btn .tweetbtn{
	margin-left: 5px;
}
.share-btn .tweetbtn iframe{
	vertical-align: bottom;
}

/* topnotice */
.topnotice{
	width: 970px;
	margin: 10px auto 0;
	text-align: left;
}
.topnotice a{
	font-size: 15px;
	color: red;
	text-decoration: none;
}
.topnotice a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 415px){
	.topnotice{
		width: 100%;
	}
	.topnotice a{
		font-size: 3.7vw;
		line-height: 1.4;
	}
}